Subject: Re: Customer Service Advisor - Work From Home - Phone Support – Carolyn Planas applied on Indeed
From: "Carolyn Planas" <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>
Date: Thu, 23 Jun 2022 06:58:27 -0500 (CDT)

Hi Deeksha, Thanks for sending out the questions. I've attached some screenshots with regards to my computer, laptop specs, main internet speed, and backup connection. My internet connections can be used via wired or wifi option. I currently have Jabra Engage 50 with an active noise cancelation feature. And yes, I do have dogs, but they have a designated area or room for their own once I'm starting to work, so to make sure that it will not affect my work. Specially when taking calls. I do not have any children, since I'm still single. I have an extra battery and power bank that works perfectly with my new laptop since I've tried using it before.

Reply on Indeedhttps://messages.indeed.com/conversations/Q09OVkVSU0FUSU9OX1NFUlZJQ0VfRU5DUllQVEVELy8vQUFBQUFRRG1KZkhnWTRHYWZfZ3c2OS1KT3BkeDh1Wjc0NUw2dmdzWURxZkVLWE9WbVFhWWxRTklxLWxwVXprQ3Jab2Y=?co=PH&amp;hl=en&amp;from=dradis-email

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=%3Cf0ec260a-f827-4824-af63-b3f798fbf636%40indeedemail.com%3E&hl=en_PH&co=PH>

By replying or using an indeedemail.com email address, you agree that this conversation will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.